<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="10dp" />

    <gradient
        android:startColor="#F0F9FF"
    android:centerColor="#BBE2F9"
    android:endColor="#87CEFA"
    android:angle="90" />
</shape>